//MAIN
$main-font-color: #4E4E4E;

//MENU BUTTON
$button-height: 37px;
$button-width: 40px;
$bar-thickness: 2px;
$button-pad: 13px;
$button-bar-space: 2px;
$button-transistion-duration: 0.3s;
$animx-color: #fff;

//MENU
$menu-width: 192px;
$menu-item-height: 32px;
$active-item: #57A4A4;
$menu-backgroud: #F5F5F5;

//INSA
$insta-bg: #f7f7f7;

//FOOTER
$footer-button-bg-color: #000000;
$footer-text-color: #B9B9B9;
